import React from "react";

import close from "assets/icons/closeProjectPersons.svg";

import "./modalTrackerRegistration.scss";

export const ModalTrackerRegistration = ({ setModalReset, email }) => {
  return (
    <div className="modalConfirmTracker">
      <h3 className="modalConfirmTracker__title">
        Спасибо за регистрацию. Теперь можете войти в кабинет
      </h3>
      <p className="modalConfirmTracker__info">
        Мы отправили ссылку
        <br />
        для активации вашего аккаунта на почту
        <br /> <span>{email}</span>
      </p>
      <button
        onClick={() => setModalReset(false)}
        className="modalConfirmTracker__btn"
      >
        Понятно
      </button>
      <img
        onClick={() => setModalReset(false)}
        src={close}
        className="modalReset__close"
        alt="close"
      />
    </div>
  );
};
